{ pkgs, ... }:
{
  imports = [
    ../../apps/matugen
  ];

  home.pointerCursor = {
    gtk.enable = true;
    package = pkgs.rose-pine-hyprcursor;
    name = "rose-pine-hyprcursor";
    size = 24;
  };
}
